.header_text {
    color: #C6D8E6;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 20pt;
    padding-left: 60px;
    font-weight: lighter;
}
.header_line {
    border-top: 2pt dotted #4B95D0;
}

.menu_selected {
    color: #FFFFFF;
    font-family: "微软雅黑";
    font-weight: bold;
    font-size: 14pt;
    background-color: #F1A849;
}
.menu_unselected {
    color: #FFFFFF;
    font-family: "微软雅黑";
    font-size: 14pt;
}
.menu_vline {
    border-right: 1pt solid #FAC075;
    height: 60px;
}
.index-title {
    color: #57626c;
    font-family: "微软雅黑";
    font-size: 18pt;
    font-weight: lighter;
}
.index_s1box1 {
    border-top: 4pt solid #7EABD0;
    text-align: left;
}
.index_s1box1:hover{
    background-color: #F9F9F9;
}
.index_s1box2 {
    border-top: 4pt solid #F9B45A;
    text-align: left;
}
.index_s1box2:hover{
    background-color: #F9F9F9;
}
.index-text1 {
    color: #4b545c;
    font-family: "微软雅黑";
    font-size: 18pt;
    margin-left: 6px;
    font-weight: bold;
    margin-top: 24px;
    margin-bottom: 4px;
}
.index-text2 {
    color: #60666B;
    font-family: "微软雅黑";
    font-size: 11pt;
    margin-left: 6px;
    line-height: 18pt;
}
.index-text2 {
    color: #60666B;
    font-family: "微软雅黑";
    font-size: 11pt;
    margin-left: 6px;
    line-height: 18pt;
}
.index-text3 {
    color: #4b545c;
    font-family: "微软雅黑";
    font-size: 16pt;
    margin-left: 6px;
    font-weight: bold;
    margin-top: 24px;
    margin-bottom: 4px;
}
.footer_text {
    color: #7c8f9f;
    font-family: "微软雅黑";
    font-size: 12px;
    line-height: 0px;
}
.news_vline {
    border-right: 2pt solid #7BB1DE;
}
.news_hline {
    border-bottom: 1pt dashed #d1dae1;
}
.news_gobackbottonline {
    border-bottom: 1pt dashed #d1dae1;
}
.news_hline:hover{
    background-color: #EEF4F9;
    font-weight: bold;
}
.news_listline {
    border-bottom: 1px solid #E0E7EF;
    padding-left: 10px;
}
.news_listline:hover{
    background-color: #fcfdff;
}
.news-title {
    color: #4b545c;
    font-family: "微软雅黑";
    font-size: 20px;
    font-weight: bold;
}
.news_subtitle {
    color: #C2C5C7;
    font-family: "微软雅黑";
    font-size: 15px;
}

.news_content {
    color: #6A6F73;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 28px;
    text-indent: 28px;
}
.news_gobackbutton {
    background-color: #7BB1DE;
    font-family: "微软雅黑";
    font-size: 14pt;
}
.news_gobackbutton :hover{
    font-weight: bold;
}
